body {
background:url(../img_tool/fabric.jpg);
}

.page:nth-child(1) {
background-image:url(../img_book4/1.jpg);
}
.page:nth-child(2){
background-image:url(../img_book4/2.jpg);
}
.page:nth-child(3) {
background-image:url(../img_book4/3.jpg);
}
.page:nth-child(4){
background-image:url(../img_book4/4.jpg);
}
.page:nth-child(5) {
background-image:url(../img_book4/5.jpg);
}
.page:nth-child(6){
background-image:url(../img_book4/6.jpg);
}
.page:nth-child(7) {
background-image:url(../img_book4/7.jpg);
}
.page:nth-child(8){
background-image:url(../img_book4/8.jpg);
}
.page:nth-child(9) {
background-image:url(../img_book4/9.jpg);
}
.page:nth-child(10){
background-image:url(../img_book4/10.jpg);
}
.page:nth-child(11) {
background-image:url(../img_book4/11.jpg);
}
.page:nth-child(12){
background-image:url(../img_book4/12.jpg);
}
.page:nth-child(13) {
background-image:url(../img_book4/13.jpg);
}
.page:nth-child(14){
background-image:url(../img_book4/14.jpg);
}
.page:nth-child(15) {
background-image:url(../img_book4/15.jpg);
}
.page:nth-child(16){
background-image:url(../img_book4/16.jpg);
}
.page:nth-child(17) {
background-image:url(../img_book4/17.jpg);
}
.page:nth-child(18) {
background-image:url(../img_book4/18.jpg);
}
.page:nth-child(19) {
background-image:url(../img_book4/19.jpg);
}
.page:nth-child(20) {
background-image:url(../img_book4/20.jpg);
}